.widget.widget-author img {
	float: left;
	width: 8rem;
	padding-right: 1rem;
	padding-bottom: 1rem;
}

.widget.widget-author a.title{
	display: block;
	font-size: 1.4rem;
	font-weight: normal;
}

.widget.widget-author .widget-body p {
	text-align: justify;
	font-size: 1.1rem;
}

.widget.widget-author .widget-body a.more {	
	display: block;
	text-align: right;
	padding-top: 0.5rem;
	border-top: 0.1rem solid;
}